* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  color: #ffffff;
  font-family: "Inter";
  font-size: 16px;
  font-weight: normal;
  position: relative;
}
html {
  scroll-behavior: smooth;
}
h1 {
  font-size: 42px;
  line-height: 51px;
  color: #000000;
  font-weight: 600;
  margin: 10px 0px;
}
h2 {
  font-size: 36px;
  line-height: 40px;
  font-weight: 600;
  letter-spacing: 0.1px;

  color: #243141;
}
a {
  color: #2b2f3e;
  text-decoration: none;
}
.container {
  width: 100%;
  max-width: 1320px;
  margin: 0 auto;
}
img {
  max-width: 100%;
  height: auto;
}
.d-flex {
  display: flex;
  flex-wrap: wrap;
}
.items-center {
  align-items: center;
}
.justify-center {
  justify-content: center;
}
.item-end {
  align-items: flex-end;
}

.justify-sb {
  justify-content: space-between;
}

.block {
  display: block;
}
.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}
.btn-primary {
  background: #ec6b16;
  padding: 15px 31px;
  color: #fff;
  text-decoration: none;
  border-radius: 8px;
  transition: all 0.3s ease-in-out;
  font-weight: 400;
  font-size: 16px;
  display: inline-flex;

  justify-content: center;
  border: none;
}
.btn-secondary {
  background: transparent;
  color: #ec6b16;
  border: 1px solid #ec6b16;
  border-radius: 8px;
  cursor: pointer;
  padding: 15px 31px;
}
.btn-secondary:hover {
  background-color: #000;
  border-color: #000;
}
.btn-primary:hover {
  background-color: #000;
  border-color: #000;
}
input[type="number"] {
  -moz-appearance: textfield;
}
input,
textarea {
  font-family: "Inter";
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  /* identical to box height, or 130% */

  color: rgba(0, 0, 0, 0.6);
}
li {
  list-style: none;
}
.bg-t {
  background: #fef9f1;
}
header {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
header .logo {
  margin-top: 32px;
}
header .navigation ul {
  column-gap: 40px;
}
header .navigation ul li a {
  font-weight: 400;
  font-size: 16px;
  line-height: 140%;
  color: #2b2f3e;
  top: 40px;
  position: relative;
}
header .navigation ul li a:hover {
  font-weight: 600;
  transition: 0.3s ease-in-out;
}
header .btn {
  margin-top: 30px;
}
#popup {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  border-radius: 20px;
  position: fixed;
  display: none;
  left: 0;
  top: 0;

  z-index: 20;

  transition: all ease-in 0.4s;
}
.popup1 {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.popupbox {
  width: 700px;
  background: #ffffff;
  margin: 0 auto;
  padding: 40px;
  border-radius: 20px;
}
/* #popup:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #FFF;
    z-index: -1;
    border-radius: 20px
  } */

.popup h2 {
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  line-height: 40px;
  /* identical to box height, or 125% */

  text-align: center;
  letter-spacing: 0.1px;

  color: #243141;
  margin-bottom: 50px;
}

.popup input {
  width: 277px;
  border: 1px solid #fed7bd;
  border-radius: 10px;
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  /* identical to box height, or 130% */
  padding: 18px 20px;
  margin-bottom: 30px;
  color: rgba(0, 0, 0, 0.6);
}

.popup .btn {
  position: relative;
  left: 32%;
  padding: 15px 31px;
}
.popup .btn:hover {
  background-color: #000000;
}
/* .custom-animation {
    
    transform: rotate3d(1, .5, .5, 180deg) scale(0.1);
    transition: all ease-in .4s;
  } */
.popup .cross {
  background: none;
  border: none;
  float: right;
  font-weight: 900;
  cursor: pointer;
  top: -18px;
  position: relative;
  right: -13px;
  font-size: 16px;
}

/* section */
.section {
  background: #fef9f1;
}

.section .container {
  padding-top: 130px;
  padding-bottom: 80px;
  justify-content: space-between;
  flex-wrap: nowrap;
}
.section .container h6 {
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  background-color: #ffe9cf;
  padding: 10px;
  border-radius: 3px;
  color: #ec6b16c2;
  display: inline-block;
}
.section .container h1 {
  font-weight: 600;
  font-size: 42px;
  line-height: 51px;
  color: #000000;
  margin: 10px 0px;
}
.section .container p {
  font-weight: 500;
  font-size: 20px;
  line-height: 140%;
  color: #ec6b16;
  margin-bottom: 30px;
}
.section .container ul li {
  font-weight: 400;
  font-size: 18px;
  line-height: 140%;
  color: #0e0b3d;
  position: relative;
  padding-left: 15px;
  left: 15px;
  padding-bottom: 10px;
  margin-bottom: 13px;
}
.section .container ul li::marker {
  position: absolute;
  content: "✓";
  color: #ec6b16;
}

.section .btn {
  padding: 15px 31px;
  bottom: -30px;
  position: relative;
  margin-right: 10px;
}
.section .btn:hover {
  background-color: #000000;
  transition: 0.3 ease-in-out;
  color: #ffffff;
  border: none;
}
.section .text {
  flex-basis: 40%;
}
.section .frame {
  flex-basis: 60%;
}

.section1 .container {
  align-items: center;

  justify-content: space-between;
}
.section1 {
  padding-top: 40px;
  padding-bottom: 68px;
}
.section1 .container p {
  font-weight: 500;
  font-size: 14.7636px;
  line-height: 150%;
  color: #515151;
}
.section2 .container {
  padding: 40px 0px;
  background: #fff8f1;
  border: 1px solid #ffeee2;
  border-radius: 10px;
}
.section2 .container h4 {
  font-weight: 500;
  font-size: 24px;
  line-height: 130%;
  color: #0e0b3d;

  /* padding: 50px 0px; */
}
.section2 .col {
  flex-basis: 25%;
  position: relative;
  text-align: center;
  border-right: 1px solid rgba(236, 107, 22, 0.33);
  margin-top: 58px;
}
.section2 .container h3 {
  font-weight: 600;
  font-size: 40px;
  line-height: 130%;
  align-items: center;
  color: #000000;
}
.section2 .container p {
  font-weight: 400;
  font-size: 16px;
  line-height: 140%;
  color: #0e0b3d;
  position: relative;
}
.section2 .col:last-child {
  border-right: 0;
}

.section3 {
  text-align: center;
  padding-bottom: 120px;
}

.section3 .container h3 {
  font-weight: 600;
  font-size: 36px;
  line-height: 40px;
  letter-spacing: 0.1px;
  color: #000000;
  text-align: center;
  padding-bottom: 10px;
}

.section3 .container p {
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  color: #0e0b3d;
  margin-bottom: 47px;
}

.section3 .profile {
  display: flex;
  text-align: left;
}

.section3 .name {
  padding-left: 10px;
}

.section3 h6 {
  font-weight: 600;
  font-size: 14px;
  line-height: 150%;
  color: #333030;
}

.section3 .name p {
  font-weight: 500;
  font-size: 12px;
  line-height: 150%;
  color: #737b7d;
}

.section3 .container {
  overflow: hidden;
  padding: 80px 0;
}

.section3 .container .glide .card {
  margin-top: 20px;
  text-align: left;

  margin-right: 20px;
  border: 1px solid #fbcdae;
  border-radius: 10px;
  padding: 48px 41px 31px 36px;
  position: relative;
  margin-bottom: 53px;
  cursor: pointer;
}
.section3 .container .glide .card:hover {
  border: 1px solid #ff9d3c;
}
.section3 .container .glide .card::before {
  content: url(../images/quote.png);
  position: relative;
  height: 33px;
  width: 33px;
  top: -70px;
  box-sizing: border-box;
  left: -17px;
}

.section3 .container .glide .card p {
  text-align: left;
  font-weight: 400;
  font-size: 12px;
  line-height: 160%;
  color: #333030;
  margin-bottom: 59px;
}
.section3 .container .glide .card .profile p {
  margin-bottom: 0;
}

.section3 .container .glide .card img {
  padding-bottom: 6px;
  position: relative;
  left: -47px;
}
.section3 .container .glide .card .profile img {
  left: 0;
}

.section3 .btn {
  padding: 15px 31px;
  position: relative;
  color: #ffffff;
  text-decoration: none;
  top: 60px;
  margin-right: 18px;
}
.section3 .btn:hover {
  background-color: #000000;
}
.section3 a:hover {
  font-weight: 600;
  transition: 0.3s ease-in-out;
}
.section3 a {
  font-weight: 400;
  font-size: 16px;
  line-height: 140%;
  text-decoration-line: underline;
  color: #ec6b16;
  margin-left: 46px;
  top: 60px;
  position: relative;
}
.section3 .container .OR {
  position: relative;
  top: 81px;
  left: 13px;
}
.glide__bullet {
  background-color: #ffe6cd;
  width: 7px;
  height: 7px;
  padding: 0;
  border-radius: 50%;
  border: 2px solid transparent;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  cursor: pointer;

  margin-right: 12px;
}
.glide__bullet--active {
  background-color: #f88601;
}
.software {
  padding-bottom: 120px;
}
.software h2 {
  text-align: center;
  font-weight: 600;
  font-size: 36px;
  line-height: 40px;
  letter-spacing: 0.1px;
  color: #243141;
}
.software p {
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  text-align: center;
  color: #0e0b3d;
  margin-bottom: 82px;
}
.software #card {
  padding: 120px 70px;
  background: #fff8f1;
  border-radius: 10px;
  display: flex;
  justify-content: space-between;
  padding-left: 110px;
  padding-right: 70px;
}
.software button {
  border: none;
  background: transparent;
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  padding: 26px 32px 19px;
  cursor: pointer;
  color: #282a30;
}
.software .active {
  background-color: #fff8f1;
  border-radius: 17px 17px 0px 0px;
}

.software #card1 {
  padding: 120px 70px;
  background: #fff8f1;
  border-radius: 10px;
  display: none;
  justify-content: space-between;
  padding-left: 110px;
  padding-right: 70px;
}

.software #card2 {
  padding: 120px 70px;
  background: #fff8f1;
  border-radius: 10px;
  display: none;
  justify-content: space-between;
  padding-left: 110px;
  padding-right: 70px;
}
.software #card3 {
  padding: 120px 70px;
  background: #fff8f1;
  border-radius: 10px;
  display: none;
  justify-content: space-between;
  padding-left: 110px;
  padding-right: 70px;
}
.software .text {
  flex-basis: 40%;
  padding-top: 50px;
  padding-right: 50px;
}
.software .text h5 {
  font-weight: 500;
  font-size: 20px;
  line-height: 150%;
  color: #243141;
  margin-bottom: 5px;
}
.software .text p {
  font-weight: 400;
  text-align: left;
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 150%;
  color: #4e5062;
}
.software .text ul li {
  font-weight: 400;
  font-size: 16px;
  line-height: 140%;
  color: #4e5062;
  position: relative;
  padding-left: 15px;
  left: 15px;
}
.software .text ul li::marker {
  position: absolute;
  content: "✓";
  color: #ec6b16;
}
.software .img {
  flex-basis: 60%;

  align-items: center;
  display: flex;
}
.software .navigation {
  text-align: center;
}
.software .navigation ul {
  display: flex;
  padding: 0px 100px;
  justify-content: center;
}
.software .navigation ul li {
  font-weight: 500;
  text-decoration: none;
  list-style: none;
  font-size: 16px;
  line-height: 19px;
  padding: 10px 20px;
}
.software .navigation ul li:hover {
  background-color: #fff8f1;
  border-radius: 17px 17px 0px 0px;
}
.software .navigation ul li a {
  color: #282a30;
}
.benefits {
  padding: 140px 0px 172px;
  background-color: #fff8f1;
  text-align: center;
}
.benefits h2 {
  font-weight: 600;
  font-size: 36px;
  line-height: 40px;
  letter-spacing: 0.1px;
  color: #243141;
  text-align: center;
}
.benefits p {
  font-size: 18px;
  line-height: 150%;
  text-align: center;
  color: #0e0b3d;
  margin-bottom: 100px;
}
.benefits .row {
  display: flex;
  column-gap: 20px;
  margin-bottom: 20px;
}
.benefits .col {
  width: 427px;

  border: 1px solid #fcdbbb;
  align-items: center;
  text-align: center;
  padding-top: 50px;
  filter: drop-shadow(0px 4px 10px rgba(245, 245, 245, 0.57));
  border-radius: 10px;
  cursor: pointer;
  padding: 50px 33px;
}
.benefits .col h3 {
  font-weight: 500;
  font-size: 20px;
  line-height: 150%;
  align-items: center;
  color: #243141;
  margin-bottom: 5px;
}
.benefits .col p {
  font-weight: 400;
  font-size: 16px;
  line-height: 180%;
  text-align: center;
  color: #6c6f93;
  margin: 0;
}

.benefits a {
  font-weight: 400;
  font-size: 16px;
  line-height: 140%;
  text-decoration-line: underline;
  color: #ec6b16;
  margin-left: 46px;
}
.benefits .col:hover {
  border: 1px solid #ff9d3c;
}
.benefits .btn {
  padding: 15px 31px;
  position: relative;
  color: #ffffff;
  text-decoration: none;
  top: 60px;
  margin-right: 18px;
}
.benefits .btn:hover {
  background-color: #000000;
}
.benefits a:hover {
  font-weight: 600;
  transition: 0.3s ease-in-out;
}
.benefits .OR {
  position: relative;
  top: 80px;
  left: 9px;
}
.invoice {
  padding-top: 140px;
  padding-bottom: 112px;
}
.invoice h2 {
  font-weight: 600;
  font-size: 36px;
  line-height: 40px;
  text-align: center;
  letter-spacing: 0.1px;
  color: #243141;
  padding-bottom: 10px;
}
.invoice p {
  font-size: 18px;
  line-height: 150%;
  align-items: center;
  text-align: center;
  color: #0e0b3d;
}
.invoicing {
  background: #fff8f1;
  padding: 140px 0px;
  text-align: center;
}
.invoicing h2 {
  font-weight: 600;
  font-size: 36px;
  line-height: 40px;
  text-align: center;
  letter-spacing: 0.1px;
  color: #243141;
  padding-bottom: 10px;
}
.invoicing p {
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  color: #0e0b3d;
  margin-bottom: 100px;
}
.invoicing .card {
  filter: drop-shadow(0px 4px 10px rgba(245, 245, 245, 0.57));
}
.invoicing .row {
  display: flex;
  flex-wrap: wrap;
  /* border: 0.25px solid #ec6b16; */
}
.invoicing .square {
  width: 16.66%;
  align-items: center;
  border: 0.5px solid #ec6b16;
  /* border-bottom-width : thin; */
  padding-top: 46px;
  padding-bottom: 59px;
}
.invoicing .squares {
  width: 16.66%;
  align-items: center;
  border: 1px solid #ec6b16;
  padding-top: 46px;
  padding-bottom: 59px;
  border-top: none;
}
.invoicing .square p {
  margin-top: 16px;
  margin-bottom: 0;
}
.invoicing .squares p {
  margin-top: 16px;
  margin-bottom: 0;
}

.invoicing .square:not(:first-child) {
  margin-left: -1px;
}

.invoicing .squares:not(:first-child) {
  margin-left: -1px;
}

.formSection h2 {
  font-weight: 600;
  font-size: 36px;
  line-height: 40px;
  text-align: center;
  letter-spacing: 0.1px;
  color: #243141;
}
.myform {
  max-width: 1076px;
  padding: 55px 60px;
  min-height: 553px;
  border: 1px solid #fff8f1;
  background: #fff8f1;
  border-radius: 32px;
  margin: 92px auto 178px;
  text-align: center;
}
.formSection .container .myform p {
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  text-align: center;
  color: #0e0b3d;
  margin-bottom: 40px;
}
.formSection .container .myform input {
  width: 31.33%;

  border: 1px solid #fed7bd;
  border-radius: 10px;
  padding: 18px 20px;
  margin-bottom: 20px;
}
.formSection .container .myform textarea {
  width: 100%;
  height: 159px;
  padding: 18px 20px;
  border: 1px solid #fed7bd;
  border-radius: 10px;
  resize: none;
  font-family: "Inter";
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  /* identical to box height, or 130% */

  color: rgba(0, 0, 0, 0.6);
}
.formSection button {
  border: none;
  background: #ec6b16;
  font-weight: 400;
  font-size: 16px;
  line-height: 140%;
  color: #ffffff;
  padding: 15px 31px;
  border-radius: 8px;
  cursor: pointer;
  margin: 40px 0px 0;
}
footer {
  height: 38px;
  background-color: #ec6b16;
  align-items: center;
}
footer p {
  font-weight: 400;
  padding: 10px 0px 11px;
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  color: #ffffff;
}
.formerror {
  font-size: 12px !important;

  color: red !important;
}
.formSection button:hover {
  background-color: #000000;
}

@media only screen and (max-width: 1200px) {
  .container {
    width: 90%;
  }
}
@media only screen and (max-width: 1125px) {
  .section .btn {
    padding: 15px 15px;
    bottom: -30px;
    position: relative;
    margin-right: 10px;
  }
  .section .frame {
    flex-basis: 60%;
    top: 62px;
    position: relative;
    display: inline-block;
  }
}
@media only screen and (max-width: 1080px) {
  .section1 .container p {
    font-size: 12px;
  }
  .benefits .col h3 {
    font-size: 18px;
  }
  .benefits .col p {
    font-size: 14px;
  }
}

@media only screen and (max-width: 1056px) {
  .formSection .container {
    width: 100%;
  }
}
@media only screen and (max-width: 1200px) {
  .software button {
    font-size: 12px;
  }
  .software .text {
    padding: 0;
    right: 20px;
    position: relative;
  }
}
@media only screen and (max-width: 1080px) {
  .software button {
    font-size: 10px;
  }
  .software #card {
    padding: 84px 70px;
  }
  .software #card1 {
    padding: 84px 70px;
  }
  .software #card2 {
    padding: 84px 70px;
  }
  .software #card3 {
    padding: 84px 70px;
  }
}
@media only screen and (max-width: 948px) {
  .section .container h1 {
    font-size: 36px;
  }
  .section .container p {
    font-size: 16px;
  }
  .section .container ul li {
    font-size: 15px;
  }
  .section .btn {
    margin-right: 4px;
    padding: 12px 8px;
  }
  .section .text {
    flex-basis: 42%;
  }
  .btn-primary {
    font-size: 13px;
  }
  .benefits {
    padding: 100px 0 150px;
  }
  .benefits h2 {
    font-size: 32px;
  }
  .benefits p {
    font-size: 16px;
    margin-bottom: 70px;
  }
}
@media only screen and (max-width: 876px) {
  .section1 .container {
    display: block;
    text-align: center;
  }
  .section1 .container p {
    font-size: 14px;
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 824px) {
  .section2 .container h4 {
    font-size: 20px;
  }
  .section2 .container h3 {
    font-size: 30px;
  }
  .section2 .container p {
    font-size: 14px;
  }
  .section3 .container h3 {
    font-size: 34px;
  }
}
@media only screen and (max-width: 900px) {
  .software .text {
    padding: 70px;
  }
}
@media only screen and (max-width: 1024px) {
  .software #card {
    padding: 80px 56px;
  }
  .software #card1 {
    padding: 80px 56px;
  }
  .software #card2 {
    padding: 80px 56px;
  }
  .software #card3 {
    padding: 80px 56px;
  }
  .software .text {
    padding: 0;
  }
}
@media only screen and (max-width: 900px) {
  .benefits .row {
    flex-wrap: wrap;
  }
  .benefits .col {
    width: 31%;
    padding: 50px 1px;
  }
  .benefits .col h3 {
    font-size: 16px;
  }
  .benefits .col p {
    font-size: 12px;
  }
  .invoice h2 {
    font-size: 32px;
  }
  .invoice p {
    font-size: 16px;
  }
}
@media only screen and (max-width: 800px) {
  .invoice h2 {
    font-size: 28px;
  }
  .invoice p {
    font-size: 14px;
  }
}
@media only screen and (max-width: 1144px) {
  .invoicing p {
    font-size: 14px;
  }
}
@media only screen and (max-width: 979px) {
  .invoicing .square {
    width: 33.33%;
  }
  .invoicing .squares {
    width: 33.33%;
  }
  .invoicing .squares:not(:first-child) {
    margin-left: 0px;
  }
  .invoicing .square:not(:first-child) {
    margin-left: 0px;
  }
  .invoicing .row .square:nth-child(3) {
    border-top-right-radius: 7px !important;
    border-bottom: none;
    border-left: none;
  }
  .invoicing .row .square:last-child {
    border-radius: 0 !important;
  }
  .invoicing .row .square:first-child {
    border-bottom: none;
    border-right: none;
  }
  .invoicing .row .squares:first-child {
    border-radius: 0 !important;
  }
  .invoicing .row .squares:nth-child(4) {
    border-bottom-left-radius: 7px !important;
  }
  .invoicing .row .square:nth-child(2) {
    border-bottom: none;
  }
  .invoicing .row .square:nth-child(4) {
    border-right: none;
  }
  .invoicing .row .square:last-child {
    border-left: none;
  }
  .invoicing .row .squares:nth-child(1) {
    border-right: none;
  }
  .invoicing .row .squares:nth-child(3) {
    border-left: none;
  }
  .invoicing .row .squares:nth-child(4) {
    border-right: none;
  }
  .invoicing .row .squares:nth-child(6) {
    border-left: none;
  }
}
@media only screen and (max-width: 979px) {
  .formSection .container .myform input {
    width: 30.33%;
  }
  .formSection h2 {
    font-size: 32px;
  }
  .formSection .container .myform p {
    font-size: 16px;
  }
  .software button {
    padding: 11px 20px 19px;
  }
}
@media only screen and (max-width: 870px) {
  .software button {
    padding: 11px 15px 19px;
  }
}
@media only screen and (max-width: 815px) {
  .software button {
    padding: 11px 9px 19px;
  }
}
@media only screen and (max-width: 880px) {
  .software .img {
    /* display: block;
    position: relative; */
  }
  .software .text h5 {
    font-size: 18px;
  }
  .software .text p {
    font-size: 14px;
  }
  .software .text ul li {
    font-size: 14px;
  }
}
.formSection .container .myform .email {
  margin: 0 20px;
}
@media only screen and (max-width: 730px) {
  .formSection .container .myform input {
    width: 100%;
  }
  .formSection .container .myform input:nth-child(2) {
    margin: 20px !important;
  }
  .formSection .container .myform .email {
    margin: 0;
  }
}
@media only screen and (max-width: 760px) {
  header .logo {
    margin-top: 42px;
    width: 16%;
  }
  header .navigation ul li a {
    font-size: 12px;
  }
  .benefits .row {
    margin-bottom: 0;
  }
  .btn-primary {
    font-size: 10px;
    padding: 15px 15px;
  }
  .section .btn {
    font-size: 14px;
  }
  .section .container {
    display: block;
  }
  .section2 .container h4 {
    font-size: 18px;
  }
  .section2 .col {
    margin-top: 26px;
  }
  .section2 .container h3 {
    font-size: 26px;
  }
  .section2 .container p {
    font-size: 12px;
  }
  .section3 .container h3 {
    font-size: 30px;
  }
  .section3 .container .glide .card {
    margin-bottom: 34px;
  }
  .section3 .container {
    padding: 60px 0;
  }
  .software h2 {
    font-size: 28px;
  }
  .software p {
    font-size: 14px;
    margin-bottom: 40px;
  }
  .benefits {
    padding: 50px 0 100px;
  }
  .benefits p {
    font-size: 12px;
  }
  .benefits .col {
    width: 100%;
    margin-bottom: 20px;
  }
  .benefits .btn {
    top: 0;
  }
  .benefits a {
    top: 0 !important;
  }
  .benefits .OR {
    top: 20px;
  }
  .invoice h2 {
    font-size: 22px;
  }
  .invoice {
    padding: 80px 0;
  }
  .invoicing h2 {
    font-size: 30px;
  }
  .invoicing {
    padding: 80px 0;
  }
  .software #card {
    flex-wrap: wrap;
  }
  .software #card1 {
    flex-wrap: wrap;
  }
  .software #card2 {
    flex-wrap: wrap;
  }
  .software #card3 {
    flex-wrap: wrap;
  }
  .main-tab {
    display: flex;
    background-color: #fff8f1;
  }
  .software .text {
    width: 100%;
    flex-basis: 100%;
  }
  .software .img {
    width: 100%;
    flex-basis: 100%;
    margin-top: 30px;
  }
  .software .navigation {
    padding-top: 50px;
    width: 25%;
  }
  .software .navigation img {
    display: none;
  }
}
@media only screen and (max-width: 575px) {
  header .navigation ul {
    column-gap: 15px;
  }
  header .navigation ul li a {
    font-size: 10px;
    top: 35px;
  }
  .btn-primary {
    padding: 10px 4px;
  }
  header .logo {
    margin-top: 38px;
  }
  .section .container {
    padding-top: 100px;
  }
  .section2 .col {
    flex-basis: 50%;
  }
  .section2 .col:nth-child(2) {
    border: none;
  }
  .section3 .container h3 {
    font-size: 26px;
  }
  .section3 .container p {
    font-size: 16px;
  }
  .section3 .container .OR {
    display: none;
  }
  .section3 a {
    display: block;
    margin-top: 30px;
  }
  .software h2 {
    font-size: 24px;
  }
  .software p {
    font-size: 12px;
  }
  .benefits h2 {
    font-size: 26px;
  }
  .benefits p {
    font-size: 10px;
  }
  .benefits .col {
    padding-left: 10px;
    padding-right: 10px;
  }
  .benefits .OR {
    display: none;
  }
  .benefits a {
    display: block;
    margin-top: 30px;
  }
  .invoice h2 {
    font-size: 14px;
  }
  .invoice p {
    font-size: 12px;
  }
  .invoicing h2 {
    font-size: 26px;
  }
  .invoicing p {
    font-size: 12px;
    margin-bottom: 50px;
  }
  .invoicing .square {
    width: 50%;
  }
  .invoicing .squares {
    width: 50%;
  }
  .invoicing .row .square:nth-child(2) {
    border-top-right-radius: 7px !important;
  }
  .invoicing .row .square:nth-child(3) {
    border-top-right-radius: 0px !important;
    border-bottom: none;
    border-right: none;
    border-left: 1px solid #ec6b16;
  }
  .invoicing .row .square:nth-child(4) {
    border-right: 1px solid #ec6b16;
    border-bottom: none;
  }
  .invoicing .row .square:nth-child(5) {
    border-right: none;
  }
  .invoicing .row .square:nth-child(6) {
    border-left: 1px solid #ec6b16;
  }
  .invoicing .row .squares:nth-child(3) {
    border-left: 1px solid #ec6b16;
    border-right: none;
  }
  .invoicing .row .squares:nth-child(4) {
    border-right: 1px solid #ec6b16;
    border-radius: 0 !important ;
  }
  .invoicing .row .squares:nth-child(5) {
    border-bottom-left-radius: 7px;
  }
}

@media only screen and (max-width: 400px) {
  header .navigation li:not(:last-child) {
    display: none;
  }
}
@media only screen and (max-width: 1267px) {
  .section .text br {
    display: none;
  }
}
.popup input:first-child {
  margin-right: 30px;
}
/* .popup input:nth-child(3) {
  margin-right: 30px;
} */
/* .popup .company {
  margin-left: 30px;
} */
@media only screen and (max-width: 700px) {
  .popup input {
    display: block;
    margin: 0 auto !important;
    margin-bottom: 30px !important;
  }
  .popup .contact {
    display: block !important;
    margin: 0 auto !important;
  }
  .popup .company {
    margin-left: 0;
  }
  .popup h2 {
    font-size: 28px;
  }
}
@media only screen and (max-width: 476px) {
  .popup h2 {
    font-size: 24px;
  }
}
